extends layout
include mixins/noticias

    block head
        +head({
            title: 'Buscar por "' + key + '"',
            description: 'Agregador de notícias de concursos. Indexando notícias dos melhores sites de notícia de concurso.',
            keywords: ['concurso', 'concurso público', 'notícias', 'noticias de concurso', 'agregador'],
            url: url
        })
    block content
        div.container
            div.row
                section.ultimas_noticias.columns.nine
                    if (estadoSelecionado)
                        h3
                            a(href="/regiao/" + regiaoSelecionada)
                                span.titulo_regiao=regiaoSelecionada.toLowerCase()

                            a(href="/regiao/" + regiaoSelecionada + "/" + estadoSelecionado)
                                span.titulo_estado=" / " + estadoSelecionado.toUpperCase()
                            br
                            span="Resultados para: "
                                q=key
                    else if (regiaoSelecionada)
                        h3
                            a(href="/regiao/" + regiaoSelecionada)
                                span.titulo_regiao=regiaoSelecionada.toLowerCase()
                            br
                            span="Resultados para: "
                                q=key
                    else
                        h3="Resultados para: "
                            q=key
                    if (noticias.length >= 1)
                        +listarBusca(noticias, !!regiaoSelecionada, !!estadoSelecionado)
                        #maisUtimasNoticias
                        br
                        button.button.button-primary.columns.twelve(onclick="carregarNoticias(this, '#maisUtimasNoticias', '" + listQuery + "')") Mais Notícias
                        br
                        br
                    else
                        div
                            h2.center Ops!
                            h4.center Nenhum notícia correspondente aos termos solicitados...
                            p.center
                                i.fa.fa-frown.fa-spin.fa-8x
                aside.three.columns.sidebar
                    if tags
                        div.regiao
                            h3(id=regiao) Mais buscados
                            hr
                            section.noticias
                                each tag in tags
                                    article.noticia
                                        h4.titulo.sm
                                            a(href='/buscar/' + tag.tema)
                                                i.fa.fa-caret-right &nbsp;
                                                span=tag.tema



block scripts
    script.
        var page = 2
        var url = '/partialBuscaNoticias'
